#ifdef	__cplusplus
extern "C" {
#endif /* __cplusplus */
	void	memFill(void *dest, unsigned char value, unsigned int _length);
	void	memZero(void *dest, unsigned int _length);
	void	memCopy(void *dest, void *src, unsigned int _length);
	void	memFill32(void *dest,unsigned char value, unsigned int _dwords);
	void	memZero32(void *dest, unsigned int _dwords);
	void	memCopy32(void *dest, void *src, unsigned int _dwords);
	float	v_abs_f(float x);
	void	v_fsincos_f(float *s,float *c,float radians);
	void	v_fsincos_d(double *s,double *c,double radians);
#ifdef	__cplusplus
}
#endif	/* __cplusplus */
